/* Smaller than standard 960 (devices and browsers) */
@media only screen and (min-width: 1200px) {
	.gallerieside .button{padding: 7px 0 0;}
	}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 1200px) {
	
	.cssgl-header-inner{padding:0 0px; margin: 0px auto; width: 688px!important; }

	nav { display: none; }
	.cssgl-mobnav-side { display: block; }
	.cssgl-logo { margin-bottom: 20px; }

	header h1 { top: 22px; }
	header h1 a { display: block; width: 325px; height: 48px; text-indent: -9999px; background: url(../images/logo1.png) no-repeat; }
	
	/*.cssgl-header-inner-right{margin-top: 10px;width:100%;}*/
	
	#cssgl-content-box { padding: 20px 0px; width: 100%; margin-top: 90px;}
	#cssgl-left-box { display: none; }
	#cssgl-right-box { display: none; }
	#cssgl-right-box-logged { display: none; }
	
	#cssgl-center-box { display: block; }

		/* --** featured Side **-- */
		.cssgl-featuredside li { width: 648px; }
		.cssgl-featuredside .image { padding: 6px 3px 0px 6px; width: 240px; margin-right:65px; }
		.cssgl-featuredside .rank { width: 177px; }

		/* --** gallerie Side **-- */
		#cssgl-other-gallery-container li,#cssgl-mobile-other-gallery-container li { width: 648px; }
		.gallerieside .text { padding-left: 8px; width: 305px; }

		#cssgl-other-gallery-container li,#cssgl-mobile-other-gallery-container li { width: 609px; }
		.gallerieside .text { padding-left: 8px; width: 241px; }
		.gallerieside .text h3 { font-size: 20px; }
		.gallerieside .button{padding: 9px 0 0;}
		.gallerieside .form .select{width: 180px;}
	
	#cssgl-service-box #cssgl-service { width: 688px; }

		/* --** list Side **-- */
		.cssgl-listside { padding: 15px 30px 0px 0px; min-height: 220px; width: 345px; }

		/* --** guarantee Side **-- */
		.cssgl-guaranteeside { padding: 15px 0px 0px 0px; width: 340px; min-height: 220px; }

		/* --** add Side **-- */
		.cssgl-addside { padding: 0px 55px 25px 0px; width: 345px; }

		/* --** submit Side **-- */
		.cssgl-submitside { padding-left: 0px; }
		.cssgl-submitside ul { padding-left: 20px; }

		.startside .cssgl-tablet-offer-title { width: 100%; float: none; }
		.startside .cssgl-tablet-offers { width: 100%; float: none; }
		.startside li { width: 285px; }

		a.cssgl-offer-btn, a.cssgl-offer-btn-green {
			margin: 0 auto;
			width: 335px;
		}

		.startside ul{
			padding: 20px 39px;
		}

		.cssgl-site-content{padding:0 0px; margin: 0px auto; width: 688px!important; }
		.cssgl-content-area{margin-top: 140px;}

		#cssgl-sidebar-inner-content{ width:610px !important;}
		#cssgl-right-sidebar{ width:650px !important;margin:20px;}
		#cssgl-full-inner-content{ width: 607px !important;}
		.page-wrap{margin: 170px auto 20px;width: 688px;}
		.grid-2-3{width:100%;padding-right: 0;}.grid-1-3{width: 100%;}
		

	}



/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {

	header { height: 50px; border: 0px; }
	.cssgl-header-inner{padding:0 0px; margin: 0px auto; width: 368px!important; }
    .cssgl-header-inner-right{width:100%;}
	.cssgl-logo { display: none; }
	.cssgl-logo-mobile{ display: block!important; }

	header h1 { top: 17px; }
	header h1 a { display: block; width: 191px; height: 17px; text-indent: -9999px; background: url(../images/logo2.png) no-repeat; }
	
	nav { display: none; }
	.cssgl-mobnav-side { display: block; }
	
	#cssgl-content-box { padding: 0px 0px 0px 0px; width: 100%; margin-top: 35px;}
	#cssgl-left-box { display: none; }
	#cssgl-right-box { display: none; }
	#cssgl-right-box-logged { display: none; }
	
	#cssgl-center-box { display: block; }

		/* --** start Side **-- */
		.startside { padding: 13px 0px 24px 0px; width: 100%; overflow: hidden; -moz-border-radius: 0px; border-radius: 0px; background: #313d50; }
		.startside .text { margin: 0px auto; width: 368px; }
		.startside .cssgl-tablet-offer-title { width: 100%; float: none; }
		.startside .cssgl-tablet-offers { width: 100%; float: none; }
		.startside h2 { padding-bottom: 4px; font-size: 30px; line-height: 32px; }
		.startside ul { padding-bottom: 12px; }
		.startside li { padding: 0px 0px 3px 45px; font-size: 14px; letter-spacing: normal; margin-bottom:10px; background: left 8px no-repeat; }
		.startside li.icon { background: url(../images/start-icon2.png) left 4px no-repeat; }
		.startside li.icon1 { background: url(../images/start-icon3.png) left 4px no-repeat; }
		.startside li.icon2 { background: url(../images/start-icon4.png) left 4px no-repeat; }
		.startside .cssgl-tablet-offer-title a.cssgl-btn { display: none; }
		.startside .cssgl-tablet-offers a.cssgl-btn-1 { margin: 0px auto; text-decoration: none; width: 303px; font-size: 20px; color: #fff; height: 54px; display: block; text-align: center; line-height: 54px; -moz-border-radius: 5px; border-radius: 5px; -webkit-box-shadow: 0px 4px 0px rgba(16, 124, 143, 1); -moz-box-shadow: 0px 4px 0px rgba(16, 124, 143, 1); box-shadow: 0px 4px 0px rgba(16, 124, 143, 1); background: #23afc8; }
		.startside .cssgl-tablet-offers a.cssgl-btn-1 span { padding-right: 30px; background: url(../images/start-icon.png) right 7px no-repeat; }
		.startside .cssgl-tablet-offers a.cssgl-btn-1:hover { -webkit-box-shadow: 0px 4px 0px rgba(54, 143, 138, 1); -moz-box-shadow: 0px 4px 0px rgba(54, 143, 138, 1); box-shadow: 0px 4px 0px rgba(54, 143, 138, 1); background: #0bb697; }

		/* --** text **-- */
		#text { padding: 0px 0px 20px 0px; margin: 0px; width: 100%; -moz-border-radius: 0px; border-radius: 0px; background: #fff; }
	
		/* --** featured Side **-- */
		.cssgl-featuredside { margin: 0px auto; width: 368px; }
		.cssgl-featuredside h2 { padding-bottom: 12px; margin-bottom: 0px; }
		.cssgl-featuredside li { width: 364px; }
		.cssgl-featuredside .image { padding: 6px 0px 0px 6px; width: 206px; }
		.cssgl-featuredside .rank { display: none; }
		.cssgl-featuredside .cssgl-niche { display: none; }
		.cssgl-featuredside .button { padding: 9px 0px 0px 0px; float: right; width: 49px; }
		.cssgl-featuredside .button a { padding: 0px; text-indent: -9999px; width: 40px; height: 36px; -moz-border-radius: 5px; border-radius: 5px; -webkit-box-shadow: 0px 4px 0px rgba(225, 225, 225, 1); -moz-box-shadow: 0px 4px 0px rgba(225, 225, 225, 1); box-shadow: 0px 4px 0px rgba(225, 225, 225, 1); background: #f2f0f1 url('../images/featured-btn1.png') 14px 12px no-repeat; }
		.cssgl-featuredside .button a:hover { -webkit-box-shadow: 0px 4px 0px rgba(44, 174, 197, 1); -moz-box-shadow: 0px 4px 0px rgba(44, 174, 197, 1); box-shadow: 0px 4px 0px rgba(44, 174, 197, 1); background: #3ac0d8 url('../images/featured-hover2.png') 13px 12px no-repeat; }

		/* --** gallerie Side **-- */
		.gallerieside { margin: 0px auto; width: 368px; }
		.gallerieside .heading { padding-bottom: 13px; margin-bottom: 0px; }
		.gallerieside .form { display: none; }
		#cssgl-other-gallery-container li,#cssgl-mobile-other-gallery-container li { width: 364px; }
		.gallerieside .text { padding: 0px 0px 0px 9px; width: 206px; }
		.gallerieside .text h3 { font-size: 18px; }
		.gallerieside .rank { display: none; }
		.gallerieside .cssgl-niche { display: none; }
		.gallerieside .button { float: right; width: 49px; }
		.gallerieside .button a { padding: 0px; text-indent: -9999px; width: 40px; height: 36px; -moz-border-radius: 5px; border-radius: 5px; -webkit-box-shadow: 0px 4px 0px rgba(225, 225, 225, 1); -moz-box-shadow: 0px 4px 0px rgba(225, 225, 225, 1); box-shadow: 0px 4px 0px rgba(225, 225, 225, 1); background: #f2f0f1 url('../images/featured-btn1.png') 14px 12px no-repeat; }
		.gallerieside .button a:hover { -webkit-box-shadow: 0px 4px 0px rgba(44, 174, 197, 1); -moz-box-shadow: 0px 4px 0px rgba(44, 174, 197, 1); box-shadow: 0px 4px 0px rgba(44, 174, 197, 1); background: #3ac0d8 url('../images/featured-hover2.png') 13px 12px no-repeat; }

	
	#cssgl-service-box { padding-top: 13px; border-top: 1px solid #434952; }
	#cssgl-service-box #cssgl-service { width: 368px; }

		/* --** list Side **-- */
		.cssgl-listside { padding: 0px 0px 2px 0px; width: 100%; float: none; }
		.cssgl-listside h2 { padding: 0px; }
		
		/* --** guarantee Side **-- */
		.cssgl-guaranteeside { padding: 15px 0px 22px 0px; width: 100%; float: none; }

		/* --** add Side **-- */
		.cssgl-addside { padding: 0px 79px 25px 0px; width: 100%; float: none; }

		/* --** submit Side **-- */
		.cssgl-submitside { padding: 0px 0px 36px 0px; width: 100%; float: none; }
		.cssgl-submitside ul { padding-left: 20px; }

	a.cssgl-offer-btn, a.cssgl-offer-btn-green {
		width: 305px;
		margin: 0 32px;
	}

	.startside ul{
		padding: 20px 25px;
	}

	.cssgl-site-content{ padding:0 0px; margin: 0px auto; width: 368px !important; }
	#cssgl-sidebar-inner-content{ width:330px !important;margin: 20px 0;}
	#cssgl-right-sidebar{ width:370px !important;margin:20px 0;}
	#cssgl-full-inner-content{ width: 327px !important;margin: 20px 0;}
	.cssgl-content-area{margin-top: 0;}
	.page-wrap{width: 368px;margin: 50px auto 20px;}
	.grid-2-3{width:100%;padding-right: 0;}.grid-1-3{width: 100%;}
	
	
	}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {

	header { height: 50px; border: 0px; }
	.cssgl-header-inner{padding:0 0px; margin: 0px auto; width: 280px!important; }

	.cssgl-logo { display: none; }
	.cssgl-logo-mobile { display: block!important; }
	
	
	header .center { width: 280px; }
	header h1 { top: 17px; }
	header h1 a { display: block; width: 191px; height: 17px; text-indent: -9999px; background: url(../images/logo2.png) no-repeat; }
	
	nav { display: none; }

	.cssgl-mobnav-side { display: block; }
	
	#cssgl-content-box { padding: 0px 0px 0px 0px; width: 100%;margin-top: 35px; }
	#cssgl-left-box { display: none; }
	#cssgl-right-box { display: none; }
	#cssgl-right-box-logged { display: none; }

	#cssgl-center-box { display: block; }

		/* --** start Side **-- */
		.startside { padding: 13px 0px 24px 0px; width: 100%; overflow: hidden; -moz-border-radius: 0px; border-radius: 0px; background: #313d50; }
		.startside .text { margin: 0px auto; width: 280px; }
		.startside .cssgl-tablet-offer-title { width: 100%; float: none; }
		.startside .cssgl-tablet-offers { width: 100%; float: none; }
		.startside h2 { padding-bottom: 4px; font-size: 27px; line-height: 32px; }
		.startside ul { padding-bottom: 12px; }
		.startside li { padding: 0px 0px 3px 45px; font-size: 12px; letter-spacing: normal; margin-bottom:8px; }
		.startside li.icon { background: url(../images/start-icon2.png) left 4px no-repeat; }
		.startside li.icon1 { background: url(../images/start-icon3.png) left 4px no-repeat; }
		.startside li.icon2 { background: url(../images/start-icon4.png) left 4px no-repeat; }
		.startside .cssgl-tablet-offer-title a.cssgl-btn { display: none; }
		.startside .cssgl-tablet-offers a.cssgl-btn-1 { display: block; }

		/* --** text **-- */
		#text { padding: 0px 0px 20px 0px; margin: 0px 0px 0px 0px; width: 100%; -moz-border-radius: 0px; border-radius: 0px;background: #fff; }
	
		/* --** featured Side **-- */
		.cssgl-featuredside { margin: 0px auto; width: 280px; }
		.cssgl-featuredside h2 { padding-bottom: 12px; margin-bottom: 0px; }
		.cssgl-featuredside li { width: 276px; }
		.cssgl-featuredside .image { padding: 6px 0px 0px 8px; width: 206px; }
		.cssgl-featuredside .rank { display: none; }
		.cssgl-featuredside .cssgl-niche { display: none; }
		.cssgl-featuredside .button { padding: 9px 0px 0px 0px; float: right; width: 49px; }
		.cssgl-featuredside .button a { padding: 0px; text-indent: -9999px; width: 40px; height: 36px; -moz-border-radius: 5px; border-radius: 5px; -webkit-box-shadow: 0px 4px 0px rgba(225, 225, 225, 1); -moz-box-shadow: 0px 4px 0px rgba(225, 225, 225, 1); box-shadow: 0px 4px 0px rgba(225, 225, 225, 1); background: #f2f0f1 url('../images/featured-btn1.png') 14px 12px no-repeat; }
		.cssgl-featuredside .button a:hover { -webkit-box-shadow: 0px 4px 0px rgba(44, 174, 197, 1); -moz-box-shadow: 0px 4px 0px rgba(44, 174, 197, 1); box-shadow: 0px 4px 0px rgba(44, 174, 197, 1); background: #3ac0d8 url('../images/featured-hover2.png') 13px 12px no-repeat; }

		/* --** gallerie Side **-- */
		.gallerieside { margin: 0px auto; width: 280px; }
		.gallerieside .heading { padding-bottom: 13px; margin-bottom: 0px; }
		.gallerieside .form { display: none; }
		#cssgl-other-gallery-container li,#cssgl-mobile-other-gallery-container li { width: 276px; }
		.gallerieside .text { padding: 0px 0px 0px 9px; width: 206px; }
		.gallerieside .text h3 { font-size: 18px; }
		.gallerieside .rank { display: none; }
		.gallerieside .cssgl-niche { display: none; }
		.gallerieside .button { float: right; width: 49px; }
		.gallerieside .button a { padding: 0px; text-indent: -9999px; width: 40px; height: 36px; -moz-border-radius: 5px; border-radius: 5px; -webkit-box-shadow: 0px 4px 0px rgba(225, 225, 225, 1); -moz-box-shadow: 0px 4px 0px rgba(225, 225, 225, 1); box-shadow: 0px 4px 0px rgba(225, 225, 225, 1); background: #f2f0f1 url('../images/featured-btn1.png') 14px 12px no-repeat; }
		.gallerieside .button a:hover { -webkit-box-shadow: 0px 4px 0px rgba(44, 174, 197, 1); -moz-box-shadow: 0px 4px 0px rgba(44, 174, 197, 1); box-shadow: 0px 4px 0px rgba(44, 174, 197, 1); background: #3ac0d8 url('../images/featured-hover2.png') 13px 12px no-repeat; }
	
	#cssgl-service-box { padding-top: 13px; border-top: 1px solid #434952; }
	#cssgl-service-box #cssgl-service { width: 280px; }

		/* --** list Side **-- */
		.cssgl-listside { padding: 0px 0px 2px 0px; width: 100%; float: none; }
		.cssgl-listside h2 { padding: 0px; }
		
		/* --** guarantee Side **-- */
		.cssgl-guaranteeside { padding: 15px 0px 22px 0px; width: 100%; float: none; }

		/* --** add Side **-- */
		.cssgl-addside { padding: 0px 10px 25px 0px; width: 100%; float: none; }

		/* --** submit Side **-- */
		.cssgl-submitside { padding: 0px 0px 36px 0px; width: 100%; float: none; }
		.cssgl-submitside ul { padding-left: 20px; }

	a.cssgl-offer-btn, a.cssgl-offer-btn-green {
		width: 250px;
		margin: 0 auto;
		font-size: 22px;
		line-height: 72px;
	}

	.startside ul{
		padding: 20px 10px;
	}

	#cssgl-full-inner-content{ width: 240px !important;margin: 20px 0;}
	#cssgl-sidebar-inner-content{ width:240px !important;margin: 20px 0;}
	#cssgl-right-sidebar{ width:280px !important;margin:20px 0;}
	.cssgl-content-area{margin-top: 0;}
	.cssgl-site-content{ padding:0 0px; margin: 0px auto; width: 280px !important; }
	.grid-2-3{width:100%;padding-right: 0;}
	.grid-1-3{width: 100%;}
	
	.page-wrap{width: 280px;margin: 50px auto 20px;}

	}